body { 
    background: #FFFFFF; 
}
body, table {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  text-align: left;
  font-size: 11px;
}

.body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
fieldset{
  border:1px solid #CCCCCC;
  padding: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
/*  height: 100%;
  margin: 3px;*/
}
legend{
  background-color: #F7F7F7;
  text-align: center;
  border:1px solid #CCCCCC;
  padding: 3px;
  color:#000066;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}
.admin_text {
  /*
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  */
}
a.admin_text:link, a.admin_text:visited {
  /*
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight:bold;
  */
}
a.admin_text:hover {
  /*
  color: #FF0000;
  text-decoration:underline;
  */
}
.ul_index { 
  margin-top:2px; 
  margin-bottom:2px; 
  padding-left: 0;
  margin-left: 2em;
  }
li {
  list-style-position: outside;
  list-style-type: square;
}
a.adminLink:link, a.adminLink:visited {
  /*
  color: #000000;
  text-decoration:none;
  border-bottom:  1px solid #CCCCCC;
  */
}
a.adminLink:hover {
  /*
  color: #FF0000;
  text-decoration:none;
  border-bottom:1px dashed Red;
  */
}